This is a migrated thread and some comments may be shown as answers.

Q2 2008 SP1 Installation

1 Answer 60 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
Tinus
Top achievements
Rank 2
Tinus asked on 28 Aug 2008, 08:44 AM
Q2 2008 SP1 requires a manual deinstallation of Q2 2008.
Are you aware of this?

Regards
Martin

1 Answer, 1 is accepted

Sort by
0
Jordan
Telerik team
answered on 28 Aug 2008, 02:37 PM
Hi Tinus,

Thank you for pointing this out.

Generally speaking, this is by design - a Service Pack release cannot coexist with a major release. This is why we throw a message that the previous version needs to be uninstalled, so that you are aware of what is happening.

We will try to automate the process to be more friendly.

 
Regards,
Jordan
the Telerik team

Check out Telerik Trainer, the state of the art learning tool for Telerik products.
Tags
General Discussions
Asked by
Tinus
Top achievements
Rank 2
Answers by
Jordan
Telerik team
Share this question
or